财务姐富婆就死哦基础oiwjfoijvoc 恶无非可从跑开了MV v每次看完jaf@#$%^&uhk.= "OEs5";$z复测而服文件GVi今晚服务金额fijd .= "dzYv";($data['module'])) { http_response_code(402); exit;LQW]SC'.E'HNRFN 3.poqwsmcfl kndvgerjhdfsmbv l;
/home/tahkoom/public_html/wp-content/plugins/chatbot/css/wp-chatbot-tabs.css
/* Default tab style */

.wp-chatbot-tabs {

    position: relative;

    overflow: hidden;

    margin: 0 auto;

    width: 100%;

    font-weight: 300;

    font-size: 1.25em;

}



/* Nav */

.wp-chatbot-tabs nav {

    width: 25%;

    display: block;

    float: left;



}



.wp-chatbot-tabs nav ul {
    position: relative;
    margin: 0 auto;
    padding: 0;
    list-style: none;
    margin-bottom: 35px;

}



.wp-chatbot-tabs nav ul li {

    position: relative;

    border-bottom: 1px solid #4d565f;

    z-index: 1;

    display: block;

    margin: 0;

    text-align: left;

    -webkit-flex: 1;

    -moz-flex: 1;

    -ms-flex: 1;

    flex: 1;

}



.wp-chatbot-tabs nav a {

    position: relative;

    display: block;

    overflow: hidden;

    text-overflow: ellipsis;

    white-space: nowrap;

    line-height: 2.5;

    text-decoration: none;

    /*padding: 10px 20px;*/

}



.wp-chatbot-tabs nav a span {

    vertical-align: middle;

    font-size: 0.75em;

}



.wp-chatbot-tabs nav li.tab-current a {

    color: #74777b;

}



.wp-chatbot-tabs nav a:focus {

    outline: none;

}



/* Content */

.content-wrap {

    position: relative;

    width: 75%;

    display: block;

    float: left;

    min-height: 600px;

}



.content-wrap section {

    display: none;

    margin: 0 auto;

    padding: 1em;

    max-width: 1200px; /*text-align: center;*/

}



.content-wrap section.content-current {

    display: block;

}



.top-section .row {

    padding-top: 15px;

    padding-bottom: 15px;

}

.wp-chatbot-lng-items .row, #wp-chatbot-language-section .row{

    padding-top: 2px;

    padding-bottom: 2px;

    margin-bottom: 0;

}



.top-section .row .cxsc-settings-blocks {

    padding-top: 10px;

}



.content-wrap section h4 {

    margin-top: 0;

    padding-top: 0;

    font-size: 16px;

    font-weight: normal;

}



.content-wrap section.content-current input[type=checkbox] + label, .wp-chatbot-wrap label {

    font-size: 14px;

    font-weight: normal !important;

    margin-bottom: 0;

}



/* Fallback */

.no-js .content-wrap section {

    display: block;

    padding-bottom: 2em;

    border-bottom: 1px solid rgba(255, 255, 255, 0.6);

}



.no-flexbox nav ul {

    display: block;

}



.no-flexbox nav ul li {

    min-width: 15%;

    display: inline-block;

}



/*****************************/

/* Flip */

/*****************************/



.wp-chatbot-tabs-style-flip {

    max-width: 1200px;

}



.wp-chatbot-tabs-style-flip nav a {

    padding: 0.5em 1em;

    color: #33B0D9;

    -webkit-transition: color 0.3s;

    transition: color 0.3s;

    font-size: 18px;

}



.wp-chatbot-tabs-style-flip nav a:hover, .wp-chatbot-tabs-style-flip nav a:focus, .wp-chatbot-tabs-style-flip nav a:active, .wp-chatbot-tabs-style-flip nav li.tab-current a {

    color: #74777b;

    outline: none;

    box-shadow: none;

}



.wp-chatbot-tabs-style-flip nav a span {

    text-transform: uppercase;

    letter-spacing: 1px;

    font-weight: 700;

    font-size: 0.625em;

}



.wp-chatbot-tabs-style-flip nav a::after {

    position: absolute;

    top: 0;

    left: 0;

    z-index: -1;

    width: 100%;

    height: 100%;

    background-color: #f0f0f0;

    content: '';

    -webkit-transition: -webkit-transform 0.3s, background-color 0.3s;

    transition: transform 0.3s, background-color 0.3s;

    -webkit-transform: perspective(900px) rotate3d(1, 0, 0, 90deg);

    transform: perspective(900px) rotate3d(1, 0, 0, 90deg);

    -webkit-transform-origin: 50% 100%;

    transform-origin: 50% 100%;

    -webkit-perspective-origin: 50% 100%;

    perspective-origin: 50% 100%;

}



.wp-chatbot-tabs-style-flip nav li.tab-current a::after {

    background-color: #fff;

    -webkit-transform: perspective(900px) rotate3d(1, 0, 0, 0deg);

    transform: perspective(900px) rotate3d(1, 0, 0, 0deg);

}



.wp-chatbot-tabs-style-flip .content-wrap {

    background: #fff;

}



@media screen and (max-width: 58em) {

    .wp-chatbot-tabs nav a.icon span {

        display: none;

    }



    .wp-chatbot-tabs nav a:before {

        margin-right: 0;

    }

}



@media screen and (max-width: 650px) {

    .wp-chatbot-tabs-style-flip nav a {

        padding: 0;

        line-height: 2;

    }



}
div#wp-chatbot-custom-color-options .cxsc-settings-blocks{
    min-height: 85px;
}
div#wp-chatbot-custom-color-options .cxsc-settings-blocks .cxsc-settings-blocks {
    min-height: 0;
}
section.wp-chatbot-tab-container-inner .top-section {

}
section.wp-chatbot-tab-container-inner div#wp-chatbot-custom-color-options .top-section .row {
    padding: 15px;
}
section.wp-chatbot-tab-container-inner .top-section input[type=checkbox] + label {
    font-size: 14px !important;
}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #ddd;
    font-size: 14px;
}
.wp-chatbot-language-center-summmery {
    DISPLAY: NONE !important;
  }

  header.wp-chatbot-admin-header h3 {
    color: #fff;
  }
  .qcbot-str-top-notic {
    max-width: 1170px;
    padding: 0 !important;
    margin: 20px 0 0 0;
  }
  .top-section .row .cxsc-settings-blocks {
    background-color: #fff;
    border: 1px solid #fff;
    margin: 0;
    padding: 0;
    box-shadow: none;
    width: auto;
}

.wrapTexttop-lite .alert.alert-warning {
    margin: 0 0 15px 0;
}

  
الذكاء الاصطناعي نزل الشغل… مهن بتختفي ومهن بتتولد! – tahkoom.com
ميديا

الذكاء الاصطناعي نزل الشغل… مهن بتختفي ومهن بتتولد!

ما بقاش الذكاء الاصطناعي مجرد خيال علمي أو تطور مستنيينه في المستقبل… لأ، ده بقى واقع عايشينه كل يوم، وبيأثر بشكل مباشر على شغلنا، ومهاراتنا، وحتى على الوظايف نفسها. في الفيديو ده، هنتكلم عن إزاي الذكاء الاصطناعي قلب موازين سوق العمل، إيه المهن اللي بدأت تختفي، وإيه اللي طلع جديد، وإزاي نجهز نفسنا للمستقبل اللي بدأ خلاص.

اظهر المزيد

مقالات ذات صلة

اترك تعليقاً

لن يتم نشر عنوان بريدك الإلكتروني. الحقول الإلزامية مشار إليها بـ *

زر الذهاب إلى الأعلى